image_width: 640
image_height: 480
camera_name: sensor/camera/roof/ir
camera_matrix:
  rows: 3
  cols: 3
  data: [800.06775, 0, 323.34799, 0, 801.45782, 254.82738, 0, 0, 1]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.19238, 0.26974, 0.00014, 0.00221, 0.42861]
rectification_matrix:
  rows: 3
  cols: 3
  data: [1, 0, 0, 0, 1, 0, 0, 0, 1]
projection_matrix:
  rows: 3
  cols: 4
  data: [800.06775, 0, 323.34799, 0, 0, 801.45782, 254.82738, 0, 0, 0, 1, 0]
binning_x: 0
binning_y: 0
roi:
  x_offset: 0
  y_offset: 0
  height: 0
  width: 0
  do_rectify: false